h1, h2, h3 {
  font-family: 'Urbanist', sans-serif;
}
  
p, b, a {
  font-family: 'Poppins', sans-serif;
}

.content {
  max-width: 1080px;
  margin: auto;
}
  
* {
  box-sizing: border-box;
}
  
.column {
  float: left;
  width: 50%;
  padding: 0 10px;
}
  
.row {margin: 0 -5px;}
  
.row:after {
  content: "";
  display: table;
  clear: both;
}
  
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}
  
.card {
  text-align: left;
  margin-bottom: 40px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
  float: left;
  width: 100%;
  height: 100%;
  background: #912F2F;
  padding: 20px;
  color: #ffffff;
  text-shadow: 1px 2px 0 #000000;
  border-radius: 10px;
  margin-bottom: 20px;
  margin-top: 20px;
}
 
a:link, a:visited {
  text-decoration: none;
  color: #ffffff;
  background-color: #AB4848;
  display: inline-block;
  border-radius: 15px;
  width: auto;
  padding: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
}
  
a:hover, a:active {
  background-color: #ffffff;
  color: #000000;
  text-shadow: 0px 0px 0 #000000;
}
  
header {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
  padding: 1px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background:#912F2F;
  text-align: center;
}
  
info {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
  float: left;
  width: 100%;
  height: 100%;
  background: #ffffff;
  padding: 20px;
  text-align: left;
  color: #000000;
  text-shadow: 1px 1px 0 #dddddd;
  border-style: solid;
  border-color: #912F2F;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-bottom: 10px;
}

section {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
  float: left;
  width: 100%;
  height: 100%;
  padding: 20px;
  text-align: center;
  border-radius: 10px;
  background-color: #912F2F;
  color: #ffffff;
  text-shadow: 1px 2px 0 #000000;
  margin-bottom: 10px;
}

/* Sidebox {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
  float: left;
  width: 25%;
  height: 100%;
  padding: 20px;
  text-align: center;
  border-radius: 10px;
  background-color: #912F2F;
  color: #ffffff;
  text-shadow: 1px 2px 0 #000000;
  margin-bottom: 10px;
} */

footer {
  float: left;
  width: 100%;
  height: 100%;
  text-align: left;
  margin-bottom: 10px;
}